<?php
    return array(
        'general' => array(
            'homepage' => 'Главная страница',
            'search' => 'Поиск по словам ...',
            'search_button' => 'Искать',
            'all_rights_reserved' => 'Все права защищены',
            'previous' => 'Назад',
            'next' => 'Вперёд',
            'days' => 'дней',
            'hours' => 'часов',
            'minutes' => 'минут',
            'min' => 'мин',
            'seconds' => 'секунд',
            'sec' => 'сек',
            'data_not_found' => 'Результаты не найдены.',
        ),
        'datatable' => array(
            'category_count' => "Количество категорий",
            'all_rows' => "Общее количество данных",
            'views' => "Общее количество просмотров",
            'comments' => "Количество комментариев",
            'user_groups_count' => "Количество пользователей в группе",
            'from' => "От < До >",
            'to' => "От > До <",
            'modules' => "Модули",
            'user_groups' => "Группы пользователей",
            'all_groups' => "Все группы",
            'all_modules' => "Все модули",

            'emptyTable' => "Нет доступных данных",
            'info' => "Показано _START_-_END_ из _TOTAL_ записей",
            'infoEmpty' => "Нет записей для отображения",
            'lengthMenu' => "Показать _MENU_ записей",
            'search' => "Поиск:",
            'first' => "Первая",
            'last' => "Последняя",
            'previous' => "Предыдущая",
            'next' => "Следующая",

            'actions' => "Действия",
            'name' => "Имя",
            'email' => "Почта",
            'group' => "Группа",
            'city' => "Город",
            'sales' => "Распродажа",
            'purchases' => "Покупки",

            'add_new_user' => "Добавить нового пользователя",

        ),
        'profile' => array(
            'online_chat' => "Онлайн-чат",
            'schedule' => "Расписание",
            'tasks' => "Задания",
            'videofix' => "Видеонаблюдение",
            'my_buys' => "Мои покупки",
            'my_courses' => "Мои курсы",
            'favorites' => "Избранное",
            'reviews' => "Отзывы",

            'update_your_balance_text' => 'Обновите свой баланс, чтобы использовать все возможности!',
            'deposit' => 'Пополнить баланс',
            'withdraw' => 'Вывести деньги',
            'transaction_history' => 'История транзакций:',

        ),
        'widgets' => array(
            'reg_date' => "Дата регистрации",
            'name' => "Имя",
            'all_sum_count' => "Общая сумма",
            'percent' => "Процент начислений",
            'reward_amount' => "Сумма вознаграждения",

            'date' => 'Дата',
            'balance' => 'Баланс',
            'withdraw' => 'Вывод',
            'dynamic' => 'Оплата',
            'succeeded' => 'Успешно',
            'pending' => 'В обработке',
            'error' => 'Ошибка',
            'canceled' => 'Отменено',
            'payment_method' => 'Система',
            'sum' => 'Сумма',
            'status' => 'Статус',
            'operation' => 'Операция',

            'openafter' => 'Будет доступно после',
            'winner' => 'Победитель',
            'leftpositions' => 'Осталось мест'


        ),
        'paymentsection' => array(
            'payerror' => 'Ошибка платежа',
            'payerrortext' => 'Произошла ошибка при обработке вашего платежа. Пожалуйста, попробуйте снова или обратитесь в поддержку.',
            'paysuccess' => 'Платеж успешен',
            'paysuccesstext' => 'Ваш платеж был успешно обработан. Спасибо за вашу покупку!',
            'period' => 'Периодичность:',
            'onepay' => 'Одноразовая оплата',
            'recurringpay' => 'Рекурентная оплата',
            'noawaypaymethod' => 'Не выбран способ оплаты',
            'mybalance' => 'Мой баланс',
            'promocode' => 'Промокод',
            'inputsum' => 'Введите сумму',
            'adddelivery' => 'Добавить доставку',
            'delivery' => 'Доставка',
            'name' => 'Имя',
            'country' => 'Страна',
            'address' => 'Адрес',
            'house' => 'Дом',
            'phone' => 'Телефон',
            'gotopay' => 'Перейти к оформлению заказа',
            'summ' => 'Сумма'
        ),
        'referralsection' => array(
            'refcode' => 'Реферральный код:',
            'paypercent' => 'Процент от покупки:',
            'paybonus' => 'Вознаграждение от покупки:',
            'refcount' => 'Количество реферралов:',
            'allbonsum' => 'Общая сумма вознаграждения:',
            'allpercsum' => 'Общая сумма процента:',
            'last7day' => 'Сумма вознаграждения за последние 7 дней:',
            'last30day' => 'Сумма вознаграждения за последние 30 дней:',
            'refsys' => 'Реферральная ссылка',
            'myrefs' => 'Приглашенные реферралы'
        ),
        'homepage' => array(
            'typed_string_1' => 'Укрепляем разум, вдохновляем сердца, меняем жизни.',
            'typed_string_2' => 'Ваш путь к балансу и развитию начинается здесь.',
            'typed_string_3' => 'Укрепляем устойчивость, раскрываем потенциал.',
            'typed_string_4' => 'Вместе к исцелению, развитию и новым горизонтам.',
            'typed_string_5' => 'Создаем уверенность, гармонию и смысл на каждом шаге.',
            
            'faq' => 'Вопросы и Ответы',
            'about_button' => 'О чём ваш сайт?',
            'about_description' => 'Наш сайт посвящён психологической поддержке, мотивации и саморазвитию. Мы организуем платные мероприятия с участием психологов и философов, а также предлагаем полезные ресурсы для улучшения эмоционального благополучия.',
            'consultation_button' => 'Как я могу записаться на консультацию?',
            'consultation_description' => 'Чтобы записаться на индивидуальную консультацию, перейдите в раздел «Психологическая поддержка» и выберите удобное время. Консультации проводятся как онлайн, так и лично.',
            'events_button' => 'Какие мероприятия вы организуете?',
            'events_description' => 'Мы проводим лекции, семинары и мастер-классы с участием психологов и философов. Эти мероприятия охватывают темы саморазвития, мотивации и психоанализа, чтобы помочь вам улучшить свою жизнь.',
            'benefits_button' => 'Какие преимущества от посещения ваших мероприятий?',
            'benefits_description' => 'Посещение наших мероприятий поможет вам лучше понять себя, улучшить эмоциональное состояние и научиться применять психологические и философские практики для преодоления жизненных трудностей.',
            'resources_button' => 'Предлагаете ли вы бесплатные ресурсы?',
            'resources_description' => 'Да, у нас есть раздел с бесплатными статьями, видео и подкастами на темы психологии, мотивации и философии. Эти материалы помогают лучше понять себя и окружающий мир.',
            'recordings_button' => 'Могу ли я смотреть записи ваших мероприятий?',
            'recordings_description' => 'Да, если вы пропустили живое мероприятие, у нас есть архив записанных событий, где вы можете ознакомиться с материалом в удобное для вас время.',

            'knowledge_base_button' => 'База знаний',
            'support_center_button' => 'Центр поддержки',
            'applications_list_button' => 'Список апликаций',
            'details_button' => 'Подробнее',
            
            'not_found_question' => 'Не нашли то, что искали?',
            'not_found_description' => 'Оставьте заявку, и наши специалисты помогут вам решить ваши вопросы!',
            'submit_request_button' => 'Оставить заявку',
        ),
        'feedback_form' => array(
            'formtitle' => 'Форма обратной связи',
            'name' => 'Имя',
            'phone' => 'Телефон',
            'email' => 'Электронная почта',
            'subject' => 'Тема обращения',
            'message' => 'Сообщение',
            'question' => 'Вопрос',
            'placeholder' => 'Только цифры',
            'button' => 'Отправить',
        ),
        'eventform' => array(
            'formtitle' => 'Форма вступления',
            'formname' => 'Форма вступления в мероприятие',
            'name' => 'Имя',
            'phone' => 'Телефон',
            'event' => 'Мероприятие',
            'link' => 'Ссылка на соц.сеть',
            'notes' => 'Дополнительные заметки о подписке',
            'question' => 'Вопрос',
            'placeholder' => 'Только цифры',
            'button' => 'Отправить',
        ),
        'lotform' => array(
            'formtitle' => 'Форма участия в аукционе',
            'formname' => 'Форма участия в аукционе',
            'name' => 'Имя',
            'phone' => 'Телефон',
            'event' => 'Мероприятие',
            'link' => 'Ссылка на соц.сеть',
            'notes' => 'Дополнительные заметки о подписке',
            'question' => 'Вопрос',
            'placeholder' => 'Только цифры',
            'button' => 'Отправить',
        ),
        'module_name' => array(
            'lots' => 'Аукцион',
            'ads' => 'Объявления',
            'files' => 'Файлы',
            'movies' => 'Фильмы',
            'news' => 'Новости',
            'products' => 'Товары',
            'events' => 'Мероприятия',
        ),
        'modules_desc' => array(
            'participants_count' => 'Участников присоединилось',
    		'total_seats' => 'Всего мест',
            'categories' => 'Категории',
            'views_count' => 'Просмотров',
            'location' => 'Локация',
            'start_date' => 'Старт',
            'end_date' => 'Конец',
            'status' => 'Статус',
            'join_button' => 'Присоединиться',
            'performers_list' => 'Список исполнителей',
            'participants_list' => 'Список участников',
            'none_participants' => 'Нет участников',
            'event_description' => 'Описание мероприятия',
            'comments' => 'Комментарии',
            'no_comments' => 'Комментариев пока нет',
            'add_comment' => 'Добавить комментарий',
            'name' => 'Имя',
            'comment' => 'Комментарий',
            'send_button' => 'Отправить',
        ),
        'errorpage' => array(
            'not_available' => array(
                'lots' => 'Модуль аукциона недоступен',
                'ads' => 'Модуль объявлений недоступен',
                'events' => 'Модуль событий недоступен',
                'files' => 'Модуль файлов недоступен',
                'movies' => 'Модуль фильмов недоступен',
                'news' => 'Модуль новостей недоступен',
                'products' => 'Модуль продуктов недоступен',
            ),
            'homepagebutton' => 'На главную',
            'h4' => 'Потерялось что-то очень важное?',
            'p' => 'Мы можем помочь вам найти потерянные данные!',
            'feedbackbutton' => 'Тех. поддержка',
        ),
        'header' => array(
            'search' => 'Поиск',
            'searchbutton' => 'Искать',
            'notifications' => 'Уведомления',
            'messages' => 'Сообщения',
            'light' => 'Светлая',
            'dark' => 'Тёмная',
            'auto' => 'Авто',
            'login' => 'Вход',
            'login_submit' => 'Войти',
            'create_account' => 'Регистрация',
            'register_submit' => 'Зарегистрироваться',
            'email' => 'E-mail',
            'group' => 'Группа',
            'balance' => 'Баланс',
            'profile_settings' => 'Настройки профиля',
            'control_panel' => 'Панель управления',
            'logout' => 'Выйти с профиля',
            'policy' => 'Политика',
            'terms' => 'Условия',
            'cookies' => 'Cookies',
        ),
        'leftmenu' => array(
            'home' => 'Главная страница',
            'news' => 'Новости / Обновления',
            'modules' => "Модули",
            'info' => "Информация",
            'license' => "Лицензионное соглашение",
            'se_requirements' => "Системные требования",
            'se_capabilities' => "Возможности Smart Engine",
            'instructions' => "Видеоинструкции",
            'support' => "Техническая поддержка",
            'docs' => "Онлайн документация",
            'demo' => "Демо",
            'license_buy' => "Купить",
            'forum' => "Форум",
            'contacts' => "Наши контакты",
            'mds_version' => "Актуальная версия",
        ),
        'langtimezones' => array(
            'UTC-12' => 'UTC-12:00',
            'UTC-11' => 'UTC-11:00',
            'UTC-10' => 'UTC-10:00',
            'UTC-9' => 'UTC-09:00',
            'UTC-8' => 'UTC-08:00',
            'UTC-7' => 'UTC-07:00',
            'UTC-6' => 'UTC-06:00',
            'UTC-5' => 'UTC-05:00',
            'UTC-4' => 'UTC-04:00',
            'UTC-3' => 'UTC-03:00',
            'UTC-2' => 'UTC-02:00',
            'UTC-1' => 'UTC-01:00',
            'UTC+0' => 'UTC±00:00',
            'UTC+1' => 'UTC+01:00',
            'UTC+2' => 'UTC+02:00',
            'UTC+3' => 'UTC+03:00',
            'UTC+4' => 'UTC+04:00',
            'UTC+5' => 'UTC+05:00',
            'UTC+6' => 'UTC+06:00',
            'UTC+7' => 'UTC+07:00',
            'UTC+8' => 'UTC+08:00',
            'UTC+9' => 'UTC+09:00',
            'UTC+10' => 'UTC+10:00',
            'UTC+11' => 'UTC+11:00',
            'UTC+12' => 'UTC+12:00',
        ),
        'langdate' => array(
            'January' => "января",
            'February' => "февраля",
            'March' => "марта",
            'April' => "апреля",
            'May' => "мая",
            'June' => "июня",
            'July' => "июля",
            'August' => "августа",
            'September' => "сентября",
            'October' => "октября",
            'November' => "ноября",
            'December' => "декабря",
            'Jan' => "янв",
            'Feb' => "фев",
            'Mar' => "мар",
            'Apr' => "апр",
            'Jun' => "июн",
            'Jul' => "июл",
            'Aug' => "авг",
            'Sep' => "сен",
            'Oct' => "окт",
            'Nov' => "ноя",
            'Dec' => "дек",

            'Sunday' => "Воскресенье",
            'Monday' => "Понедельник",
            'Tuesday' => "Вторник",
            'Wednesday' => "Среда",
            'Thursday' => "Четверг",
            'Friday' => "Пятница",
            'Saturday' => "Суббота",

            'Sun' => "Вс",
            'Mon' => "Пн",
            'Tue' => "Вт",
            'Wed' => "Ср",
            'Thu' => "Чт",
            'Fri' => "Пт",
            'Sat' => "Сб",
        ),
        'errors' => array(
            'no_data' => 'Нет данных',
        ),
        'main' => array(
            'contact_us'     => "Связаться с нами",
            'about_us' => 'О нас',
            'contact_text'   => 'Скоро мы запустим наш новый сайт. Для поддержки клиентов и вопросов напишите нам.',
            'send_message'   => 'Отправить сообщение',
            
            'enter_name'     => 'Введите ваше имя',
            'enter_email'    => 'Введите ваш email',
            'enter_query'    => 'Введите ваш запрос',

            'best_solid_principles' => 'ЛУЧШАЯ CMS НА ПРИНЦИПАХ SOLID',
            'new_generation_experience' => 'Опыт CMS нового поколения.',
            'preparing_exceptional' => 'Мы готовим что-то исключительное.',
        ),
    );
?>